service: service

configValidationMode: error
frameworkVersion: '*'

provider:
  name: aws
functions:
  foo:
    handler: index.handler
    events:
      - cloudFront:
          eventType: origin-request
          origin: https://example.com
